Subject: re: webcam chat
From: "Mary Ann" <[email-masked] >
To: [email-masked]
Date: Sat, 01 Apr 2006 01:00:50 -0600

Screenname: Diane
Age: 20
Status: Single
Enjoys: Showing off on cam
View her webcam and more profile pics here
http://www.floppingfloppies.com/date/

My opinions may have changed, but not the fact that I'm right. 
You have a chive on your tooth.
A diplomat is someone who can tell you to go to hell in such a way that you will look forward to the trip. 
Nolo contendere - n. [literally, I do not wish to contend] a plea in a criminal prosecution that without admitting guilt subjects the defendant to conviction but does not preclude denying the truth of the charges in a collateral proceeding. 
About being oneself  If all pulled in one direction, the world would keel over.
I have a frog in my bidet!
I tried sniffing Coke once, but the ice cubes got stuck in my nose. 
Prima facie - adv. [literally, at first appearance] at first view: on the first appearance; adj. true, valid, or sufficient at first impression: apparent ; self-evident; legally sufficient to establish a fact or a case unless disproved . 
We think in generalities, but we live in details
Reality and you don't get on, do they?
There are 3 kinds of people: those who can count & those who can't. 
RIP - [acronym of requiescat in pace] abbreviation, may he rest in peace, may she rest in peace; requiescant in pace Half the work that is done in this world is to make things appear what they are not. 
Haven't the police found you yet?
I couldn't repair your brakes, so I made your horn louder. 
Prima facie - adv. [literally, at first appearance] at first view: on the first appearance; adj. true, valid, or sufficient at first impression: apparent ; self-evident; legally sufficient to establish a fact or a case unless disproved . 
Those are my principles. If you don't like them I have others. 
You have a chive on your tooth.
Why is abbreviation such a long word? 
Pro forma -adj [literally, for form] made or carried out in a perfunctory manner or as a formality; provided in advance to prescribe form or describe items . 
A jury consists of twelve people who determine which client has the better lawyer. 
It could be quite nice if it were decorated with taste.
All generalizations are false, including this one. 
Pro forma -adj [literally, for form] made or carried out in a perfunctory manner or as a formality; provided in advance to prescribe form or describe items . 
Why does the Air Force need expensive new bombers? Have the people we've been bombing over the years been complaining? 
Who is this "Grenouille" anyway?
There are 3 kinds of people: those who can count & those who can't. 
A priori - adj. and adv. [literally, from the former] deductive; relating to or derived by reasoning from self-evident propositions; presupposed by experience; being without examination or analysis; presumptive; formed or conceived beforehand. 
The illiterate of the 21st century will not be those who cannot read and write, but those who cannot learn, unlearn, and relearn. 
Haven't the police found you yet?
Never do card tricks for the group you play poker with. 
Nolo contendere - n. [literally, I do not wish to contend] a plea in a criminal prosecution that without admitting guilt subjects the defendant to conviction but does not preclude denying the truth of the charges in a collateral proceeding.